How use latest quasar-framework version from github instead of npm package